# table: HAMA-Panasonic-5511, type: rc-5
0x1100	KEY_0
0x1101	KEY_1
0x1102	KEY_2
0x1103	KEY_3
0x1104	KEY_4
0x1105	KEY_5
0x1106	KEY_6
0x1107	KEY_7
0x1108	KEY_8
0x1109	KEY_9
0x113B	KEY_F		# Was KEY_FAVORITES
0x1114	KEY_UP
0x1113	KEY_DOWN
0x1115	KEY_LEFT
0x1116	KEY_RIGHT
0x1135	KEY_D		# Was KEY_OK
0x110C	KEY_POWER
0x110D	KEY_MUTE
0x1130	KEY_SLASH	# Was KEY_MENU
0x112F	KEY_COMMA	# Was KEY_EPG
0x1125	KEY_DOT		# Was KEY_EXIT
0x1111  KEY_MINUS	# Volume Down
0x1110  KEY_EQUAL	# Volume Up
0x1120	KEY_PAGE_UP
0x1121	KEY_PAGE_DOWN
0x112E  KEY_H		# Was KEY_HOME
0x1119	KEY_P		# Was KEY_PLAY
0x1131	KEY_SPACE	# Was KEY_PAUSE
0x1133	KEY_D		# Was KEY_RECORD
0x1118	KEY_G		# Was KEY_STOP
0x111C	KEY_R		# Was KEY_FWD
0x111B	KEY_E		# Was KEY_RWD
0x111E	KEY_B		# Was KEY_NEXT
0x111D	KEY_Z		# Was KEY_BACK
0x113C	KEY_N		# Was KEY_FN_F1
0x1129	KEY_FN_F2
0x1112	KEY_FN_F3
0x113F	KEY_T		# Was KEY_FN_F4
